<nav>
        <select class="form-control langue" #selectedLang (change)="switchLang(selectedLang.value)">
          <option *ngFor="let language of translate.getLangs()" [value]="language"
            [selected]="language === translate.currentLang">
            {{ language == 'en' ? 'EN' : 'FR' }}
          </option>
        </select>
</nav>
